I cannot install unsigned apk in Android 7.0 because "The package cannot be parsed" problem. It only happen in 7.0 and when I downgrade to 6.0 it's working again. Does anyone know how to solve this. Thank you!